### Method

# Gegl Node get_gegl_operation

#### Declaration [src]

    GeglOperation*
    gegl_node_get_gegl_operation (
      GeglNode* node
    )

#### Description

No description available.

Gets property | `Gegl.Node:gegl-operation`

#### Return value

Type: `GeglOperation`

The operation object associated with this node or NULL if there is no op associated.

The data is owned by the instance.
The return value can be `NULL`.